---
label: XP_GasTyp
entries:
  "1000": Erdgas (1000)
  "10001": L-Gas (10001)
  "10002": H-Gas (10002)
  "2000": Wasserstoff (2000)
  "20001": grüner Wasserstoff (20001)
  "20002": blauer Wasserstoff (20002)
  "20003": orangener Wasserstoff (20003)
  "20004": grauer Wasserstoff (20004)
  "3000": Erdgas-Wasserstoff-Gemisch (3000)
  "4000": Biogas (4000)
  "5000": Flüssiggas (5000)
  "6000": synthetisch erzeugtes Methan (6000)
  "9999": sonstiges Gas (9999)
sourceType: TEMPLATES
